@import url('https://fonts.googleapis.com/css2?family=Poppins');

body {
    font-family: Poppins;
    color: #000;
}

.wordmark {
    height: 5rem;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    padding: 1rem 0;
}

nav {
    position: sticky;
    top: 0;
    width: 100%;
    background-color: #fff;
}

.nav {
    display: flex;
    list-style: none;
}

.nav-item {
    flex: 1;
    text-align: center;
    vertical-align: center;
}

.nav-link {
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    background-color: #00a651;
    transition: color 0.10s ease-in-out, background-color 0.10s ease-in-out, 
    border-color 0.10s ease-in-out;
}

.nav-link:visited {
    color: #fff;
}

.nav-link:hover {
    color: #00a651;
    background-color: #fff;
}

.nav-link:active {
    color: #fff;
    background-color: #f7941d;
}

.container {
    display: grid;
    grid-template-columns: repeat(16, minmax(0, 1fr));
    column-gap: 1rem;
    min-width: 100%;
    padding: 5rem 1rem;
    margin: 0;
}

h1 {
    font-weight: bold;
}

.topic {
    float: left;
    grid-column: 3 / 9;
}

.topic a {
    color: #000;
}

.supports {
    grid-column: 9 / 17;
    display: grid;
    grid-template-columns: repeat(8, minmax(0, 1fr));
    column-gap: 1rem;
}

.supportimage {
    grid-column: 1 / 5;
}

.supportimage2 {
    grid-column: 5 / 9;
}

.supportimage3 {
    grid-column: 1 / 9;
}

.hand {
    grid-column: 10 / 13;
}

.face {
    grid-column: 10 / 14;
}

.mail {
    grid-column: 10 / 15;
}

.worklist {
    grid-column: 10 / 17;
}

.worklist a {
    text-decoration: none;
    color: #00a651;
    font-size: 2rem;
    font-weight: bold;
}

.footer {
    position: fixed;
    bottom: 0;
    color: #fff;
    font-size: .75rem;
    background-color: #00a651;
    padding: .375rem 0 .375rem .75rem;
    width: 100%;
}

img {
    max-width: calc(100%);
    padding-bottom: 1rem;
}

.portlink {
    padding-right: 1rem;
}

@media screen and (max-width: 960px) {

.container {
    grid-template-columns: repeat(8, minmax(0, 1fr));
}

.topic {
    grid-column: 3 / 7;
}

.supports {
    grid-column: 3 / 7;
}

.supportimage {
    grid-column: 1 / 9;
}

.supportimage2 {
    grid-column: 1 / 9;
}

.supportimage3 {
    grid-column: 1 / 9;
}

}

@media screen and (max-width: 768px) {
    
    .nav {
        display: inline-block;
        width: 100%;
    }

    .container {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
    
    .topic {
        grid-column: 1 / 5;
    }

    .supports {
        grid-column: 1 / 9;
    }
    
    .supportimage {
        grid-column: 1 / 9;
    }
    
    .supportimage2 {
        grid-column: 1 / 9;
    }
    
    .supportimage3 {
        grid-column: 1 / 9;
    }
}